<bugID>785436<Summary>PageThumbsWorker.js url is wrong when creating the worker in PageThumbs.jsm</Summary><Description>It's resource:///modules/PageThumbsWorker.js, not resource://gre/modules/PageThumbsWorker.js</Description></bugID>